Subject: Ticket Assigned - Delivery request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 08:37:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery request Dear Centrepoint

I have places the order on last thursday and your terms you will be
delivered the goods within two to three working day I have contact so many
times regarding my shipment no 9627013022 of with MAX fashion  customer
care executive is telling they will confirm as soon possible tomorrow
night m leaving to india I need the my consignment before 2 clock afternoon
in  max point at ajman city centre please confirm the order and I dont have
to shopping from other stores

Please delivered my shipment by tomorrow afternoon
I hope you will consider my request

Thanks & Regards
Nasir Ahmed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1975300